@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato:400,900italic,900,700italic,400italic,700,300italic,300,100italic,100&subset=latin,latin-ext);
body{
	font-family: 'Lato', sans-serif;
	background:#fff;
	font-weight:600;
	color:#999;
}
a:hover{
 color: #333;
    text-decoration: none;
}
a:focus{
	outline:none;
}
.container{
	max-width:1100px;
}
h1{font-size:30px;
}
h2{
	font-size:26px;
}
h3{
	font-size:20px;
}
h4{
	font-size:18px;
}
input{
	margin:10px 0;
}
.navbar-brand{
	padding:0px;
}
/*---------------------Header---------------------*/
header{
	background:url(../img/hd_bg.png) no-repeat top center;
	background-size:100% 100%;
	padding-bottom:150px;
}
header address{
	margin-top:25px;
	color:#fff;
    font-size:16px; 
}
header nav{
	margin-top:30px;
}
.nav.navbar-default{
	background-color:transparent;
}
.nav-justified > li > a {
    color:#2e6fcb;
    margin-bottom: 0;
	font-size:16px;
	text-transform:uppercase;
	transition: all 0.5s ease-in-out 0s;
}
.nav-justified > li > a:hover{
    color:#000;
	transition:ease-in-out 0.5s;
}
address{
	color:#fff;
}
address a{
	color:#fff;
}
.heding{
	color:#fff;
}
.logo {
    width: 75%;
}
/*---------------------content---------------------*/
.content{
    background:url(../img/cnt_bg.png) no-repeat;
	background-size: 100% 100%;
	padding-bottom: 30px;
	margin-top: -140px;
}
.content h3 {
    font-size: 32px;
    color: #1665ca;
	font-weight:bold;
	text-transform: uppercase;
}
.content p {
    color: #363b42;
    font-size: 17px;
    font-weight: 500;
	margin-bottom: 50px;
	padding-right: 100px;
}
.lead {
    color: #363B42;
    font-size: 14px;
    font-weight: 500;
    margin-top: -14px;
	margin-bottom:0px;
}
.content h1 a {
    font-size: 50px;
    font-weight: bold;
	color: #1665ca;
}
.content h1 a:hover{
	text-decoration:none;
	text-shadow: 1px 2px 4px #1665ca;
}
#menu-services li i {
    border: 1px solid #206bcc;
    border-radius: 50px;
    margin-right: 10px;
    padding: 0 4px;
	color:#206bcc;
}
#menu-services li a{
 padding:5px 0;
 color:#373d46;
 text-align:justify;
 transition: all 0.5s ease-in-out 0s;
}
#menu-services li a:hover{
	margin-left:10px;
	transition:ease-in-out 0.5s;
	color:#206bcc;
	text-decoration: none;
}
.last_li{
 padding-left:20px;
 position:relative;
}
.last_li a i {
    left: -20px;
    position: absolute;
    top: 8px;
}
.thumbnail-style:hover {
    box-shadow: 0 0 8px #dddddd;
    transition: box-shadow 0.2s ease-in-out 0s;
}
.thumbnail-style {
    border:1px solid #1665CA;
}
.thumbnail-style .thumbnail-img {
    position: relative;
}
.overflow-hidden {
    overflow: hidden;
}
.thumbnail-kenburn:hover img {
    transform: scale(1.2) rotate(2deg);
}
.thumbnail-kenburn img {
    width:100%;
    position: relative;
    transition: all 0.8s ease-in-out 0s;
}
.caption p{
 margin:0px;
 text-align:center;
 padding:10px 15px;
 background-color:#0261E2;
}
.caption p a{
 color:#fff;
 font-weight:bold;
}
/*---------------------Footer---------------------*/
footer {
    padding: 20px 0px;
    background:url(../img/footer.jpg) no-repeat scroll center top;
	background-size:100% 100%;
}
.pading {
    margin-top: 30px;
}
footer h4{
	color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 30px;
    text-transform: uppercase;
}
footer p, footer{
 color: #fff;
    font-size: 16px;
    font-weight: 300;
}
.mid_left p {
    padding-right: 60px;
    font-size: 16px;
    font-weight: 300;
}
.mid_left a {
    color: #fff;
}
.show_location a{
 background-color:#FEC601;
 padding:10px 30px;
 border-radius:50px;
 color:#000;
 font-weight:bold;
 transition: all 0.5s ease-in-out 0s;
 text-transform: uppercase;
}
.show_location a:hover{
 background-color:#000;
 color:#FEC601;
 transition:ease-in-out 0.5s;
}
/*.footer_right{
 padding-left:90px;
}*/
footer input {
    background:#0c2633 url(../img/arrow.png) no-repeat scroll calc(96%) center;
	border: 0 none;
    border-radius: 50px;
    color: #006cff;
    height: 55px;
    margin: 10px 0;
    padding: 0 20px;
    width: 100%;
	text-transform: uppercase;
}
footer input::-webkit-input-placeholder {
  color: #006cff;
}
footer input:-moz-placeholder { /* Firefox 18- */
color: #006cff; 
}
 
footer input::-moz-placeholder {  /* Firefox 19+ */
color: #006cff;  
}
 
footer input:-ms-input-placeholder {  
color: #006cff;  
}
.foot{
	background-color:#0c2633;
}
.lst.text-center p{
    padding:20px 0px;
	color:#3c414c;
	margin: 0;
	text-transform: uppercase;
}
.lst.text-center a{
	color:#00aaff;
	text-transform: uppercase;
	}
/*------------------------------media------------------------------------*/
@media (min-width:991px) and (max-width: 1200px) {
}
@media (min-width:767px) and (max-width: 991px) {
.logo img {
    height: auto;
    width: 85%;
}
header nav {
    margin-top: 20px;
}
header {
    background:rgba(0,0,0, 0) url("../img/hd_bg.png") no-repeat scroll center top/100% 100%;
    padding-bottom: 60px;
}
h3,span{
    font-size: 20px;
	margin:10px 0;
	margin-bottom:0;
}
header address {
    font-size: 12px;
    margin-top: 10px;
}
.mid_left p {
    padding-right: 0px;
}
.pading {
    margin-top: 0px;
}
.heding {
    font-size: 20px;
}
.nav-justified > li > a {
    font-size: 12px;
    font-weight: bolder;
}
.lead {
    margin-top:0px;
}
}
@media (max-width: 767px) {
h3 {
    font-size: 38px;
}	
.logo{
	text-align:center;
}
header{
	background:none;
	background-color:#1665CA;
	padding-bottom:10px;
}
.navbar-toggle {
    margin-bottom: 20px;
    margin-top: 20px;
}
h3,span{
    font-size: 20px;
	margin:10px 0;
	margin-bottom:0;
}
.navbar-brand{
	padding:0px 10px;
}
#bs-example-navbar-collapse-1{
	padding-top:30px;
	border:none !important;
}
.nav-justified > li > a {
    color: #ffffff;
}
.nav-justified > li > a:hover {
    color: #000;
}
.navbar-brand > img {
    width: 38%;
}
.content{
	text-align:center;
}
.content {
    margin-top: 0px;
}
footer h4 {
    text-align: center;
}
.show_location {
    text-align: center;
}
.footer_right {
    padding-left: 0px;
}
footer .lst.text-center p {
    padding-top: 10px;
}
.content p {
    padding-right:0px;
}
.pading {
    margin-top: 0px;
}
.mid_left p {
    padding-right: 0px;
	text-align:center;
}
.lft {
    text-align: left;
}
address{
	text-align:center;
}
.lead {
    margin-top:10px;
}
.content p {
    margin-bottom: 20px;
}
.content p {
    margin-bottom: 0px;
}
.nav#menu-services {
    margin-bottom: 15px;
}
header address {
    font-size: 14px;
}
.content h3 {
    font-size: 26px;
    margin-bottom: 10px;
}
}
@media (max-width: 500px) {
h3 {
    font-size: 23px;
}
.heding {
    font-size: 22px;
    margin-bottom: -5px;
}
.lst.text-center p {
    font-size: 11px;
}
}
@media (max-width: 360px) {

h3 {
    font-size: 20px;
}
.content h1 a {
    font-size: 45px;
}
.caption p a {
    font-size: 16px;
}
.lst.text-center p {
    font-size: 11px;
}
}
@media (max-width: 320px) {
.lst.text-center p {
    font-size: 10px;
}
.heding {
    font-size: 20px;
}
}
address a:hover{
    color: #333;
    text-decoration: none;
}
footer a:hover{
    color: #019cea;
    text-decoration: none;
}
.lst.text-center a:hover{
    color: #fff;
    text-decoration: none;
}